<?php

/* 
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Scripting/EmptyPHP.php to edit this template
 */


require_once './connection.php';

if (!isset($_POST['order_id']) == "") {
    session_start();
    $_SESSION['order_id'] = $_POST['order_id'];
    echo 'change '.$_SESSION['order_id'];
}

?>